body {
	background-color: #036;
}
body,td,th {
	color: #000;
}
div {
    text-align: left;
}
li {
    color:#fc0;
}
li span {
    color: black;
}

a {
color: black;
text-decoration: none;
}
a:hover {
color: blue;
text-decoration: underline;
}

a img {
    border: none;
}
.main-table tr {
    vertical-align: top;
	border: 1px solid #aaa;
}
}
.main-table > tbody > tr > td {
    border:     1px solid #aaa;
}

.header-pane {
	border-top: 2px solid #f90;
    background: white url(../../images/lizhen/logo.png) 0px 20px no-repeat;
    width:      978px;
    height:     120px;
    position:   relative;
}
.side-links-container {
    position:   absolute;
    top:        20px;
    right:      0;
    width:      120px;
    text-align: right;
}
.tab-links-container {
    position:   absolute;
    left:       0px;
    width:      100%;
    bottom:     2px;
    height:     28px;
    text-align: right;
    vertical-align: bottom;
}

.banner-pane {
    background: url(../../images/lizhen/banner.png) no-repeat;
    width:      978px;
    height:     178px;
    position:   relative;
}

.content-pane {
    width:      978px;
    background: white;
}

div.bordered-cell {
    position:    relative;
    left
    padding:     0px;
    padding-top: 30px;
    height:      100%;
}
div.cell-header {
    position:   absolute;
    top:        -8px;
    left:       -10px;
    right:      -5px;
}
div.red-more{
	position:   absolute;
    top:        0px;
    right:      0px;
}
.footer-pane {
     background: url(../../images/lizhen/background.png) left bottom no-repeat white;
     width: 978px;
     height: 111px;
     margin-top: 0px;
     text-align: center;
}

li {
    margin-left: -0.5em;
}

.login-row {
     position: relative;
     margin-left: 4em;
     margin-bottom: 0.5em;
}
.login-label {
     position: absolute;
	 left: -3.5em;
	 width: 4em;
}